body{
    font-family: "SimSun" !important;
}
*{
    font-family: "SimSun" ;
}
.m_icon{display: inline-block;vertical-align: middle;background: url(../images/base.png);}
.icon_photo{width: 10px;height: 17px;background-position: 0 0;}
.icon_arrow{width: 7px;height: 5px;background-position: -20px 0;}
.icon_r{width: 20px;height: 21px;background-position: 0 -27px;}
.icon_king{width: 24px;height: 21px;background-position: 0 -57px;}
.icon_arrowdot{width: 4px;height: 9px;background-position: -37px 0;}
.icon_home{width: 14px;height: 13px;background-position: -51px 0;}
.icon_close{width: 8px;height: 8px;background-position: -75px 0;}
.icon_square{width: 6px;height: 6px;background-position: -93px 0;}
.icon_star{width: 23px;height: 20px;background-position: -30px -28px;}
.icon_pc{width: 22px;height: 20px;background-position: -62px -28px;}
.icon_heart{width: 22px;height: 20px;background-position: -93px -28px;}
.icon_date{width: 19px;height: 20px;background-position: -124px -28px;}
.icon_pic{width: 21px;height: 20px;background-position: -153px -28px;}
.icon_eye{width: 17px;height: 15px;background-position: -126px 0;}
.icon_tip{width: 23px;height: 20px;background-position: -183px -28px;}
.icon_emblem{width: 22px;height: 22px;background-position: 0 -85px;}
.icon_tips{width: 10px;height: 14px;background-position: -153px 0;}
.icon_kids{width: 8px;height: 14px;background-position: -173px 0;}
.m_line{width: 100%;height: 1px;background: #ececec;clear: both;overflow: hidden;}
.m_line .line_color{width: 83px;float: left;width: 83px;height: 1px;background: #ffc600;}
.m_line .red_line{background: #e50014;}
.spaceholder20{height: 20px;}
.spaceholder10{height: 10px;}

.current{
    background: #6ac334 !important;
    color: #fff !important;
    border: #6ac334 solid 1px !important;
}
.m_top{height: 40px;line-height: 40px;background: #475057;}
.m_top .m_top_inner{width: 1200px;margin: 0 auto;clear: both;}
.m_top .m_top_inner a{color: #d5d5d5;margin: 0 8px;}
.m_top .m_top_inner a:hover{color: #fff;}
.m_top .m_top_inner a.phone{position: relative;float: right;height: 40px;}
.m_top .m_top_inner a.phone>div{color: #787878;display: none;position: absolute;top: 40px;left: -5px;width: 204px;height: 158px;border: #e5e6e6 solid 1px;z-index: 2;background: #fff}
.m_top .m_top_inner a.phone>div p{border-bottom: #e5e6e6 solid 1px;text-align: center;}
.m_top .m_top_inner a.phone>div .m_icon{position: absolute;width: 7px;height: 5px;background-position: -20px -9px;float: left;margin: -4px 0 0 30px;}
.m_top .m_top_inner a.phone>div>div img{vertical-align: middle;margin: 18px}
.m_top .m_top_inner a.phone>div>div span{vertical-align: middle;display: inline-block;width: 68px;line-height: 18px;text-align: center;}
.m_top .m_top_inner .right{color: #d5d5d5;}
.m_top .m_top_inner a.weixin{position: relative;display: block; float: right; height: 40px;}
.m_top .m_top_inner a.weixin>div{color: #787878;display: none;position: absolute;width: 125px;height: 158px;top: 40px;left: -48px;border: #e5e6e6 solid 1px;text-align: center;z-index: 1;background: #fff}
.m_top .m_top_inner a.weixin>div .m_icon{position: absolute; width: 7px;height: 5px;background-position: -20px -9px;float: left;margin: -4px 0 0 55px;}
.m_top .m_top_inner a.weixin>div img{margin: 20px 0 0 0;}
.m_top .m_top_inner a.weixin>div p{width: 60px;line-height: 16px;margin: 0 auto;}
.m_top_map{height: 30px;line-height: 30px;margin: 10px auto 20px auto;width: 1200px;text-align: center;}
.m_top_map a{color: #475055;margin: 0 4px;}
.m_top_map a:hover{color: #e70014;}
.m_logo{width: 1200px;margin: 0 auto;position: relative;height: 80px;clear: both;}
.m_logo a.logo{float: left;margin: 10px 0 0 8px;}
.m_logo span.text{float: left;font-size: 30px;color: #000;line-height: 80px;margin-left: 26px;font-family: SimSun;}
.m_logo a.ad{
    float: right;
}
.m_logo .breadbar{float: left;width: 260px;height: 25px;line-height: 25px;vertical-align: middle;font-size: 12px;margin: 40px 0 0 30px;}
.m_logo .breadbar a{color: #000;margin: 0 3px;line-height: 25px;vertical-align: middle;}
.m_logo .breadbar a.yellow:hover{color: #ffc600;}
.m_logo .breadbar a.yellow{color: #ffc600;}
.m_logo .breadbar a.red{color: #e80014;}
.m_logo .breadbar i,
.m_logo .breadbar a{vertical-align: middle;color:#666}
.m_logo .breadbar a:hover{color: #000;}
.m_logo .breadbar a>i,
.m_logo .breadbar a>span{vertical-align: middle;}
.m_logo .breadbar a>i{margin-right: 5px;}
.m_logo .search_box{
    /*float: right;*/
    /*clear: none;*/
    /*margin-top: 30px;*/
    float: right;clear: none;margin-top: 18px;/*margin-right: 174px;*//*这边搜索框的样式是统一的，如果你要调位置要另外加个样式调，我下面新增了个mt174的样式，你直接加在search_box那层div上即可，然后把这个注释删掉*/
}
.mr174{margin-right: 174px;}
/*.m_logo .search_box input[type="text"]{float: left;width: 349px;height: 33px;border-right: none;border-top: #c8c8c8 solid 1px;border-left: #c8c8c8 solid 1px;border-bottom: #c8c8c8 solid 1px;}
.m_logo .search_box input[type="submit"]{float: left;width: 90px;height: 35px;background: #ff872d;border: none;color: #fff;font-size: 14px;text-align: center;}*/
.m_body{width: 1200px;overflow: hidden;margin: 0 auto;}
.m_body_search{width: 1200px;overflow: hidden;margin: 0 30px;}
.m_nav{height: 40px;line-height: 40px;background: #000;font-size: 14px;}
.m_nav a{padding: 0 13px;color: #fff;float: left;font-size: 14px;font-family: STHeiti;}
.m_nav a:hover,
.m_nav a.on{    background: #FFC500; color: #000; font-family: STHeiti;font-weight: bold;}
.m_nav a.index{display: inline-block;width: 196px;color: #3d3d3d;background:#e6e6e6;text-align: center;padding: 0;font-weight: bolder;}
.m_nav a.index:hover{color: #e6000f;background: #e6e6e6;}
.m_nav2{clear: both;overflow: hidden;font-family: SimSun;}
.m_nav2 a{display: block;width: 168px;float: left;text-align: center;padding: 0;font-size: 14px;color: #fff;}
.m_nav2 a:hover,
.m_nav2 a.on{color: #000;background: #ffc600;font-weight: bolder;}
.m_nav2 a.index{width: 192px;padding: 0;color: #3d3d3d;background: #e6e6e6;font-weight: bolder;}
.m_nav2 a.index:hover{color: #e6000f;background: #e6e6e6;}
.m_nav3{clear: both;overflow: hidden;background: #ff6c00;height: 40px;line-height: 40px;width: 1200px;overflow: hidden;font-family: SimSun;}
.m_nav3 a{display: block;width: 112px;float: left;text-align: center;padding: 0;color: #d3d3d3;font-size: 14px;}
.m_nav3 a:hover,
.m_nav3 a.on{background: #212f4b;font-weight: bolder;color: #fff;}
.m_nav3 a.index{width: 192px;font-weight: bolder;color: #d3d3d3;background: #212f4b;}
.m_nav3 a.index:hover{color: #fff;}

.m_nav4{height: 40px;line-height: 40px;background: #fe4365;font-size: 14px;}
.m_nav4 a{padding: 0 13px;color: #fff;float: left;font-size: 14px;font-family: STHeiti;}
.m_nav4 a:hover,
.m_nav4 a.on{background: #fe6984;color: #fff; font-family: STHeiti;font-weight: bold;}
.m_nav4 a.index{display: inline-block;width: 195px;color: #3d3d3d;background:#e6e6e6;text-align: center;padding: 0;font-weight: bolder;}
.m_nav4 a.index:hover{color: #e6000f;background: #e6e6e6;}

/*.m_nav4{background: #fe4365;height: 40px;line-height: 40px;font-size: 14px;font-family: SimSun;}*/
/*.m_nav4 a{display: block;width: 63px;float: left;text-align: center;padding: 0;color: #fff;font-size: 14px;}*/
/*.m_nav4 a:hover,*/
/*.m_nav4 a.on{background: #fe6984;font-weight: bold;}*/
/*.m_nav4 a.index{background: #e6e6e6;color: #3d3d3d;width: 192px;font-weight: bolder;padding: 0;}*/
/*.m_nav4 a.index:hover{color: #e6000f;background: #e6e6e6;}*/

.m_nav5{clear: both;overflow: hidden;background: #1c352e;height: 40px;line-height: 40px;width: 1200px;overflow: hidden;font-family: SimSun;}
.m_nav5 a{display: block;width: 144px;float: left;text-align: center;padding: 0;color: #fff;font-size: 14px;font-family: STHeiti}
.m_nav5 a:hover,
.m_nav5 a.on{background: #286352;color: #fff;font-family: STHeiti}
.m_nav5 a.index{background: #e6e6e6;color: #3d3d3d;width: 192px;padding: 0;font-weight: bolder;}
.m_nav5 a.index:hover{color: #e6000f;}
.m_ad_1{height: 80px;overflow: hidden;clear: both;}
.m_ad_1 a{float: left;width: 230px;height: 80px;margin-right: 12px;}
.m_ad_1 a:last-child{float: right;margin-right: 0;}
.m_ad_1 a>img{width: 230px;height: 80px;}
.m_ad_2,
.m_ad_2 a>img{width: 380px;height: auto;overflow: hidden;}
.m_ad_3{width: 1200px;height: 80px;overflow: hidden;margin: 0 auto;}
.m_ad_3 a{display: block;}
.m_ad_3 a>img{display: block;width: 1200px;height: 80px;}
.m_ad_4{width: 1200px;height: 60px;overflow: hidden;margin: 0 auto;}
.m_ad_4 a>img{display: block;width: 1200px;height: 60px;}
.m_ad_5{height: 60px;overflow: hidden;clear: both;}
.m_ad_5 a{float: left;width: 230px;height: 60px;margin-right: 12px;}
.m_ad_5 a:last-child{float: right;margin-right: 0;}
.m_ad_5 a>img{width: 230px;height: 60px;}
.m_foot{background: #f5f5f5;padding: 30px 0;text-align: center;line-height: 30px;}
.m_foot a,
.m_foot span{vertical-align: middle;display: inline-block;margin: 0 5px;}
.m_foot a img{vertical-align: middle;}
.m_foot a:hover{color: #e60012;}
.m_left_right{overflow: hidden;clear: both;width: 1200px;}
.m_left_right .left{float: left;width: 800px;overflow: hidden;}
.m_left_right .right{float: right;width: 380px;overflow: hidden;}
.m_page{width: 100%;text-align: center;height: 50px;line-height: 50px;}
.m_page a{padding: 10px 15px;color: #555;border: #d8dadf solid 1px;margin: 0 3px;background: #fff;}
.m_page a.first,
.m_page a.prev,
.m_page a.next{color: #888;}
.m_page a.more{color: #000;}
.m_page a:hover,
.m_page a.on{background: #6ac334;color: #fff;border: #6ac334 solid 1px;}
.m_form{width: 800px;overflow: hidden;}
.m_form .form_title{height: 40px;line-height: 20px;color: #000;font-size: 12px;/*text-align: center;*/}
.m_form .form_title .red{color: #ff0000;}
.m_form table{color: #666;}
.m_form table tr td{padding: 5px 5px;vertical-align: top;line-height: 30px;}
.m_form table tr td:nth-child(1){width: 65px;text-align: right;}
.m_form table tr td:nth-child(2){width: 370px;text-align: left;}
.m_form table tr td:nth-child(3){width: 345px;text-align: left;}
.m_form table tr td textarea{width: 364px;height: 164px;padding: 3px;border: #dcdcdc solid 1px;background: url('../images/logo-bg.png') no-repeat center center;}
.m_form table tr td input[type="text"]{width: 364px;height: 24px;padding: 3px;border: #dcdcdc solid 1px;}
.m_form table tr td .red{color: #ff0000;vertical-align: middle;}
.m_form table tr td select{border: #dcdcdc solid 1px;height: 24px;padding: 3px;vertical-align: middle;color: #000;}
.m_form table tr td select.w150{width: 149px;margin-right: 10px;}
.m_form table tr td select.w135{width: 131px;}
.m_form table tr td select.w110{width: 110px;margin-right: 10px;}
.m_form table tr td select.w125{width: 120px;}
.m_form table tr td:nth-child(2) span{margin: 0 11px;}
.m_form table .question{border: #ffc600 solid 1px;text-indent: 10px;}
.m_form table .question p{height: 35px;line-height: 35px;background: #ffc600;color: #000;}
.m_form table .question ul li{height: 27px;line-height: 27px;}
.m_form table .question ul li:hover{background: #ffc600;color: #000;cursor: pointer;}
.m_form table tr:last-child td{text-align: center;}
.m_form table tr:last-child td input[type="button"]{height: 35px;width: 100px;border: none;background: #ff8787;color: #fff;border-radius: 5px;/*float: right;*/}
.m_form table tr:last-child td input[type="button"]:hover{background: #f00000;cursor: pointer;}
.m_news_form .form_title{text-align: left;}
/*.m_news_form table tr td:nth-child(1){width: 45px;}*/
.m_news_form table tr td:nth-child(2){width: 320px;}
.m_news_form table tr td:nth-child(3){width: 260px;}
.m_news_form table .question{width: 260px;}
.m_news_form table tr td textarea{width: 320px;}
.m_news_form table tr td input[type="text"]{width: 320px;}
.m_float_nav{width: 100px;position: fixed;top: 770px;left: 50%;margin-left: -951px;}
.m_float_nav a{display: block;width: 100px;height: 40px;border-bottom: #fff solid 1px;background: #b2b2b2;line-height: 40px;font-size: 14px;text-align: center;color: #fff;}
.m_float_nav a:hover{background: #ffc600;color: #000;}

.quickNav{width:100px; height:100px; position:fixed; top:250px; left: 0;font-family:"微软雅黑";_position:absolute; _margin-top: 0; _top:expression(documentElement.scrollTop+(documentElement.clientHeight-this.offsetHeight)/2)}
.quickNav li {width:100%; display:block;background: #666;background: rgba(100,100,100,.5);margin-bottom:1px; float: left;}
.quickNav li a{width:100%; display:block; font-size:15px; color:#fff; line-height:40px; transition: background-color ease .3s;  background-repeat:no-repeat; text-align: center;}
.quickNav li a:hover{ background-color:#FF9E0A; text-decoration:none;color:#fff;}
.quickNav li a:visited{color:#fff;}
.m_list_1{overflow: hidden;}
.m_list_1 li{line-height: 30px;background: url(../images/bottom_dashed_line.jpg) left bottom repeat-x;/*white-space: nowrap;text-overflow:ellipsis;*/overflow: hidden;width: 300px;height: 30px}
.m_list_1 li a{color: #525252;}
.m_list_1 li a:hover{color: #ff0000;}
.m_list_2{overflow: hidden;margin-top: 10px;}
.m_list_2 li{line-height: 29px;text-indent: 10px;overflow: hidden;/*white-space: nowrap;text-overflow:ellipsis;*/width: 100%;height: 30px}
.m_list_2 li a{color: #525252;}
.m_list_2 li a:hover{color: #ff0000;}
.m_list_2 li a i,
.m_list_2 li a span{vertical-align: middle;}
.m_list_2 li .icon_double_arrow{width: 11px;height: 9px;background: url(../images/list_arrow.png);background-position: 0 0;margin-right: 5px;}
.m_list_2 li:hover .icon_double_arrow{background-position: 0 -16px;}
.m_list_2 li .icon_squar{width: 4px;height: 4px;background: url(../images/icon_squar.jpg);}
.m_ad{width: 1200px;height: 80px;overflow: hidden;}
.m_ad a{display: block;}
.m_ad a>img{width: 1200px;height: 80px;display: block;}

.ban{ width:800px; height:1035px; position:relative; overflow:hidden;margin:40px auto 0 auto;}
.ban .ban2{ width:600px; height:800px; position:relative; overflow:hidden;margin: 0 auto;}
.ban .ban2 ul{ position:absolute; left:0; top:0;}
.ban .ban2 ul li{ width:600px; height:800px;position: relative;}
.ban .ban2 ul li img{width: 600px;/*height: 800px;*/}
.ban .ban2 ul li p{position: absolute;left: 0;bottom: 0;height: 50px;line-height: 50px;background: url(../images/white_bg.png);color: #fff;width: 100%;overflow: hidden;text-align: center;font-size: 20px;}
.ban .prev{ float:left; cursor:pointer;}
.ban .num{ height:175px;overflow:hidden; width:430px; position:relative;float:left;}
.ban .min_pic{ padding:20px 0; width:500px;}
.ban .num ul{ position:absolute; left:0; top:0;}
.ban .num ul li{ width:124px; height:164px; margin-right:14px; padding:1px;border:4px solid #000;}
.ban .num ul li.on{ border:4px solid #fff; padding:0;}
.ban .num ul li img{width: 124px;height: 164px;}
.ban .prev_btn1{width: 22px; text-align: center; height: 40px; margin-top: 50px; margin-right: 13px; cursor: pointer; float: left;}
.ban .next_btn1{width:22px; text-align:center; height:40px; margin-top:50px;cursor:pointer;float:right;}
.ban .prev1{ position:absolute; top:50%; left:10px; width:22px; height:40px;z-index:9;cursor:pointer;margin-top: -20px;}
.ban .next1{ position:absolute; top:50%; right:10px; width:22px; height:40px;z-index:9;cursor:pointer;margin-top: -20px;}
.ban .mhc{ background:#000; width:100%;opacity:0.5;-moz-opacity:0.5;filter:alpha(Opacity=50); position:absolute; left:0; top:0; display:none;}
.ban .pop_up{ width:600px; height:800px; padding:10px; background:#fff; position:fixed; -position:absolute; left:50%; top:50%; margin-left:-255px; margin-top:-255px; display:none; z-index:99;}
.ban .pop_up_xx{ width:40px; height:40px; position:absolute; top:-40px; right:0; cursor:pointer;}
.ban .pop_up2{ width:600px; height:800px; position:relative; overflow:hidden;}
.ban .pop_up2{ width:600px; height:800px; position:relative; overflow:hidden; float:left;}
.ban .pop_up2 ul{ position:absolute; left:0; top:0;}
.ban .pop_up2 ul li{ width:600px; height:800px; float:left;}
.ban .imgs_small{width: 800px;height: 215px;background: #000;margin-top: 20px;overflow: hidden;}
.ban .imgs_small .min_pic,
.ban .imgs_small .prev_imgs,
.ban .imgs_small .next_imgs{float: left;}
.ban .imgs_small .prev_imgs,
.ban .imgs_small .next_imgs{width: 150px;height: 215px;text-align: center;}
.ban .imgs_small .prev_imgs a,
.ban .imgs_small .next_imgs a{display: block;position: relative;width: 124px;margin: 20px auto 0 auto;}
.ban .imgs_small .prev_imgs a img,
.ban .imgs_small .next_imgs a img{width: 124px;height: 164px;border: #4a4a4a solid 1px;padding: 2px;}
.ban .imgs_small .prev_imgs a div,
.ban .imgs_small .next_imgs a div{position: absolute;display: none;height: 168px;width: 128px;background: #000;opacity: 0.7;line-height: 164px;color: #fff;text-align: center;font-size: 14px;top: 1px;left: 1px;}
.ban .imgs_small .prev_imgs a:hover div,
.ban .imgs_small .next_imgs a:hover div{display: block;}
.m_table_info{width: 100%;border-top: #efefef solid 1px;border-left: #efefef solid 1px;}
.m_table_info tr td{border-right: #efefef solid 1px;border-bottom: #efefef 1px solid;padding: 0 10px;height: 50px;line-height: 50px;font-size: 14px;color: #000;}
.m_table_info tr td:nth-child(1),
.m_table_info tr td:nth-child(3){text-align: center;width: 80px;}
.m_table_info tr td:nth-child(2){width: 370px;text-align: left;}
.m_table_info tr td:nth-child(4){width: 220px;text-align: left;}
.m_paragraph{color: #555;font-size: 12px;line-height: 25px;}
.shop{ width:800px; height:590px; position:relative; overflow:hidden;margin:40px auto 0 auto;}
.shop .ban2{ width:600px; height:440px; position:relative; overflow:hidden;margin: 0 auto;}
.shop .ban2 ul{ position:absolute; left:0; top:0;}
.shop .ban2 ul li{ width:600px; height:400px;}
.shop .ban2 ul li img{width: 600px;height: 400px;}
.shop .ban2 ul li p{height: 40px;line-height: 40px;color: #000;width: 100%;overflow: hidden;text-align: center;font-size: 20px;}
.shop .prev{ float:left; cursor:pointer;}
.shop .num{ height:130px;overflow:hidden; width:700px; position:relative;float:left;}
.shop .min_pic1{ padding:19px 0; width:800px;}
.shop .num ul{ position:absolute; left:0; top:0;}
.shop .num ul li{ width:124px; height:84px; margin-right:8px; padding:1px;border:4px solid #000;}
.shop .num ul li.on{ border:4px solid #fff; padding:0;}
.shop .num ul li img{width: 124px;height: 84px;}
.shop .prev_btn1{width: 22px; text-align: center; height: 40px; margin-top: 27px; margin-left: 15px; margin-right: 13px; cursor: pointer; float: left;}
.shop .next_btn1{width:22px; text-align:center; height:40px; margin-top:27px;margin-right: 15px;cursor:pointer;float:right;}
.shop .prev1{ position:absolute; top:50%; left:10px; width:22px; height:40px;z-index:9;cursor:pointer;margin-top: -40px;}
.shop .next1{ position:absolute; top:50%; right:10px; width:22px; height:40px;z-index:9;cursor:pointer;margin-top: -40px;}
.shop .mhc{ background:#000; width:100%;opacity:0.5;-moz-opacity:0.5;filter:alpha(Opacity=50); position:absolute; left:0; top:0; display:none;}
.shop .pop_up{ width:600px; height:400px; padding:10px; background:#fff; position:fixed; -position:absolute; left:50%; top:50%; margin-left:-255px; margin-top:-255px; display:none; z-index:99;}
.shop .pop_up_xx{ width:40px; height:40px; position:absolute; top:-40px; right:0; cursor:pointer;}
.shop .pop_up2{ width:600px; height:400px; position:relative; overflow:hidden;}
.shop .pop_up2{ width:600px; height:400px; position:relative; overflow:hidden; float:left;}
.shop .pop_up2 ul{ position:absolute; left:0; top:0;}
.shop .pop_up2 ul li{ width:600px; height:400px; float:left;}
.shop .imgs_small{width: 800px;height: 130px;background: #000;margin-top: 20px;overflow: hidden;}
.shop_list{width: 100%;overflow: hidden;clear: both;}
.shop_list li{float: left;width: 390px;height: 320px;margin-right: 20px;}
.shop_list li img{width: 358px;height: 238px;border: #f2f2f2 solid 1px;padding: 14px;}
.shop_list li p{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;height: 40px;line-height: 40px;text-align: center;font-size: 14px;color: #999;}
.shop_list li:hover p{color: #000;}
.shop_list li:nth-child(2n){margin-right: 0;}
.m_contact{width: 100%;}
.m_contact tr td{color: #555;font-size: 12px;line-height: 30px;}
.m_contact tr td:first-child{width: 70px;text-align: center;}
.m_contact tr td.title{font-size: 16px;font-weight: bolder;}
.index_left_title{height: 42px;line-height: 42px;font-size: 24px;color: #000;background: url(../images/news_line.jpg) left bottom no-repeat;}

figure{margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
#viewport-shadow{float: left; width: 730px; }
#viewport, #box, .slide{width: 730px; height: 300px; }
#box figure img{width: 730px;height: 300px;}
#viewport{overflow: hidden; }
.box_item{width: 460px;height: 300px;overflow: hidden;float: left;margin-left: 10px; }
#controls{width:460px; }
#controls li{width: 460px;height: 60px;overflow: hidden;background: url(../images/meeting_bg.jpg) repeat-x left bottom;padding: 10px 0; }
#controls li:first-child{padding-top: 0;}
#controls li:last-child{padding-bottom: 0;background: none;}
#controls li img{width: 150px;height: 60px;}
.goto-slide{width: 460px;height: 60px;overflow: hidden;display: block;width: 460px;height: 60px;overflow: hidden;clear: both;color: #525252;font-size: 14px; }
.goto-slide:hover{background-color: #1c2435;color: #ffc600; }
.goto-slide img{float: left;}
.goto-slide span{float: left;width: 270px;margin:5px 20px;overflow: hidden;line-height: 25px; }
#credits{margin: 20px 0 40px; padding: 10px 0 0; color: #555; font-size: .9em; }
#credits p{line-height:24px }
.m_breadbar{height: 30px;line-height: 30px;overflow: hidden;clear: both;border-bottom: #ff8500 solid 3px;color: #212f4b;}
.m_breadbar p a{color: #212f4b;margin: 0 5px;}
.m_breadbar p a.add_meeting{width: 125px;height: 30px;background: #212f4b;color: #fff;float: right;text-align: center;margin-right: 0;}
